Jump to content
  • Checkout
  • Login
  • Get in touch

osCommerce

The e-commerce.

Problem when changing language


oling

Recommended Posts

I am new in this. I was inserting a new language and cannot access the admin tool any more. I copied the english language folders and started modifying the text files. I get the following warning:

 

Warning: require(includes/languages/Icelandic.php) [function.require]: failed to open stream: No such file or directory in C:\wamp\www\catalog\admin\includes\application_top.php on line 132

 

Fatal error: require() [function.require]: Failed opening required 'includes/languages/Icelandic.php' (include_path='.;C:\php5\pear') in C:\wamp\www\catalog\admin\includes\application_top.php on line 132

 

Any ideas what to do?

 

Thanks..

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...